netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
dir_data Struct Reference

## Data Fields
DIR * | stream
int | streamfd
char * | content

## Field Documentation

## ◆ content

char* dir_data::content

## ◆ stream

DIR* dir_data::stream

## ◆ streamfd

int dir_data::streamfd

The documentation for this struct was generated from the following file:

- ftw.c